Commit 78880dc4 authored by EclipseSpark's avatar EclipseSpark
Browse files

introduced apt-pinning rules for preventing kali, debian and ubuntu interferences

parent e6d109dc
Package: apt-parrot
Version: 2.5.1
Version: 2.5.3
Architecture: all
Maintainer: Lorenzo EclipseSpark Faletra <eclipse@frozenbox.org>
Installed-Size: 68
Depends: apt
Pre-Depends: parrot-archive-keyring
Pre-Depends: parrot-archive-keyring, apt
Recommends: parrot-core, python-apt-common (>= 0.8.8.2-parrot0), apt-xapian-index
Conflicts: apt-frozenrepos
Includes: parrot-update-manager (<= 1.6)
......
Package: *
Pin: release a=stable
Pin-Priority: 1001
Package: *
Pin: release a=stable-security
Pin-Priority: 1002
Package: *
Pin: release o=Debian
Pin-Priority: 50
Package: *
Pin: release o=Kali
Pin-Priority: 50
Package: *
Pin: release o=Ubuntu
Pin-Priority: 50
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment